A.menu:link { FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 14pt; FONT-FAMILY: Arial,Verdana,helvetica, Sans-Serif; TEXT-DECORATION: none }
A.menu:active { FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 14pt; FONT-FAMILY: Arial,Verdana, helvetica, Sans-Serif; TEXT-DECORATION: none }
A.menu:visited { FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 14pt; FONT-FAMILY: Arial,Verdana, helvetica, Sans-Serif; TEXT-DECORATION: none }
A.menu:hover { FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #c7c0a9; LINE-HEIGHT: 16pt; FONT-FAMILY: Arial, Verdana, helvetica, Sans-Serif; TEXT-DECORATION: none }
A.body:link { FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, helvetica, Sans-Serif; TEXT-DECORATION: none }
A.body:active { FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, helvetica, Sans-Serif; TEXT-DECORATION: none }
A.body:visited { FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, helvetica, Sans-Serif; TEXT-DECORATION: none }
A.body:hover {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, helvetica, Sans-Serif; TEXT-DECORATION: none }
A.opis:link { FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 10pt; FONT-FAMILY: Verdana, Arial, helvetica, Sans-Serif; TEXT-DECORATION: none }
A.opis:active { FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 10pt; FONT-FAMILY: Verdana, Arial, helvetica, Sans-Serif; TEXT-DECORATION: none }
A.opis:visited { FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 10pt; FONT-FAMILY: Verdana, Arial, helvetica, Sans-Serif; TEXT-DECORATION: none }
A.opis:hover {FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 10pt; FONT-FAMILY: Verdana, Arial, helvetica, Sans-Serif; TEXT-DECORATION: none }
p.body-justify {FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, helvetica, Sans-Serif; TEXT-DECORATION: none; text-align:justify }
p.right {FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, helvetica, Sans-Serif; TEXT-DECORATION: none; text-align:right}
p.body {FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, helvetica, Sans-Serif; TEXT-DECORATION: none }
p.opis {FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 10pt; FONT-FAMILY: Verdana, Arial, helvetica, Sans-Serif; TEXT-DECORATION: none }
h1.body {FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 14pt; FONT-FAMILY: Verdana, Arial, helvetica, Sans-Serif; TEXT-DECORATION: none }
td.body {background-image: url(body.jpg)}
td.menu {background-image: url(menu_body.jpg)}
td.tlo {background-color: #fbfaef}
body {margin-top: 0px; margin-right: 0px;margin-left: 0px;margin-bottom: 0px;background-color: #fbfaef}

.imput {background-color: #FFFFFF;
   border: 1px solid #C0C0C0; 
       margin-left:2px; 
   margin-right:0px; 
   margin-top:0px; 
   margin-bottom:0px;
   font-size: 11px
}

.klawisz {
margin:0px; font-family:  Helvetica, Arial, sans-serif;
font-size: 8pt;
line-height: normal;
font-weight: bold;
letter-spacing: normal;
text-align: center;
text-indent: 0px;
word-spacing: normal;
list-style-position: outside;
list-style-type: square;
color: #000000;
background-color: #f7e9d8;
border: 1px solid #E29215;
}

td.jeden {background-color: fcfbe6}
td.dwa {background-color: f7e9d8}